---
name: Arun Sori
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer, Monitor:Observability</a>
reports_to: nklick
picture: arunsori.jpg
pronouns: he/him
pronunciation:
projects:
  gitlab-observability: maintainer
  gitlab-pages: reviewer
twitter: arunsori
gitlab: arun.sori
linkedin: arun-sori-98031b77
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Sub-department
- Monitor:Observability Group
- Monitor:Observability BE Team
specialty:
- Monitor:Observability
domain_expertise:
- clickhouse
story: |
  Arun is interested in low-level details, systems programming and distributed data systems.
  In his spare time, he enjoys playing drums, listening to alternative and rock music, and reading Hacker News.
job_title: Senior Backend Engineer
public: true

